




.pag > .esp_lotes > .modo_ord { position:absolute; right:4px; top:4px; height:24px; line-height:24px; margin:4px; width:240px; }
.pag > .esp_lotes > .modo_ord > .lbl { float:left; line-height:inherit; width:70px; }
.pag > .esp_lotes > .modo_ord > .opc { float:left; line-height:inherit; }
.pag > .esp_lotes > .modo_ord > .opc > select { height:24px; line-height:24px; }


@media ( max-width: 800px ) {
    .pag > .esp_lotes > .modo_ord { position:absolute; right:4px; top:4px; padding:0px 0px 0px 0; height:24px; line-height:24px; margin:4px; width:100px; }
    .pag > .esp_lotes > .modo_ord > .lbl { display:none; float:left; line-height:inherit; width:70px; }
    .pag > .esp_lotes > .modo_ord > .opc { float:left; line-height:inherit; width:100px; }
    .pag > .esp_lotes > .modo_ord > .opc > select { height:24px; line-height:24px; width:100px; }
}


@media ( max-width: 420px ) {
    .pag > .esp_lotes > .modo_ord { position:absolute; right:4px; top:4px; padding:0px 0px 0px 0; height:24px; line-height:24px; margin:4px; width:100px; }
    .pag > .esp_lotes > .modo_ord > .lbl { display:none; float:left; line-height:inherit; width:70px; }
    .pag > .esp_lotes > .modo_ord > .opc { float:left; line-height:inherit; width:100px; }
    .pag > .esp_lotes > .modo_ord > .opc > select { height:24px; line-height:24px; width:100px; }
}